@charset "utf-8";
/* CSS Document */

body{
//	background-color: #fff4e9;
	background-color: #fffefb;
	color: #3e3e3e;
	font-family: "Myriad Pro";
	font-size: 16px;
}

a:link,a:visited{
	color: #094d8e;
	text-decoration: underline;
}

a:hover{
	color: #094d8e;

	text-decoration: none;
}

#container{
	width: 100%;
	position: relative;
	min-width: 1150px;
}

.top{
	background:url(../images/topfon.png) left top repeat-x;
	width: 100%;
	height: 91px;
	position:relative;
	z-index: 6;
}

.logo{
	position:absolute;
	left: 0px;
	top: 0px;
	width: 520px;
	height: 91px;
	font-size: 24px;
	font-weight:bold;
	color: #094d8e;
	line-height: 20px;
	background:url(../images/logo.png) left top no-repeat;
}

.logo div{	position:absolute;
	left: 100px;
	top: 13px;
}

.tl{
	float: left;
}

.tr{
	float: right;
}

.gray{
	color: #595959;
}

.menu{
	position: absolute;
	top: 26px;
	right: 40px;
	font-weight: bold;
}

.menu ul{
	list-style-type: none;
}

.menu ul li{
	float: left;
	margin-left: 27px;
}

.center{	POSITION: RELATIVE;
	width: 1150px;
	z-index: 3;
	padding: 0px;
	overflow: hidden;
	margin: -25px auto 0px;
//	background:url(../images/center.png) left top repeat-x;

}

.left{
	width: 240px;
	float: left;
	margin: 0 0 -20000px;
	padding: 15px 10px 20000px;
	position:relative;
	background-color:#f4f8d5;
	font-size: 18px;
}


.right{	font-size: 18px;
	background-color:#f4f8d5;
	width: 240px;
	float: right;
	margin: 0 0 -20000px;
	padding: 15px 10px 20000px;
}


.widget{	width: 220px;
//	background-color:#f5f9fa;
	margin-bottom: 20px;
	padding: 10px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	behavior: url(PIE.htc);
}

.widget a{
	color: #094d8e;
}

.widget li{
	margin-bottom: 7px;
	line-height: 21px;
}


h2{
	color: #000;
	font-size: 20px;
}

.footer{
	width: 100%;
	clear: both;
//	background-color:#e0e9ee;
	background:url(../images/topfon.png) left top repeat-x;
	height: 65px;
	position:relative;
}

.copy{
	position: absolute;
	bottom: 10px;
	left: 25px;
}

.content{	margin: 0px 280px;
	padding: 16px 0px 20px 0px;
	line-height: 20px;
}

.content a{
//	color: #3e3e3e;
//	color: #094d8e;
	color: #000;
}

.content h1{
	font-size: 18px;
	font-weight: bold;
}

.cb{
	clear: both;
}

.butt{	margin-bottom: 10px;
}

h3{	font-weight: bold;
	margin: 10px 0px;
}

.econ{	border:1px dotted orange;
	box-shadow: 7px 7px 5px #888888;
	border-radius:10px;
	padding:5px;
	line-height: 25px;
}

.econ span{	border:1px dashed orange;
	background:lightgreen;
	border-radius:25px;
}

.counters{	width: 300px;
	height:31px;
	margin: 0px auto;
	padding-top: 5px;
}

.counters img{	margin-right: 5px;
}

.fix1.fixed {
  position: fixed;
  top: 0;
}

.fix2.fixed {
  position: fixed;
  top: 0;
}

.razdel{	color: #45b800;
	font-weight: bold;
}

#contact-wrapper {
	width:430px;
	border:1px solid #e2e2e2;
	background:#f1f1f1;
	padding:20px;
}
#contact-wrapper div {
	margin:1em 0;
}
#contact-wrapper label {
	display:block;
	float:none;
	font-size:16px;
	width:auto;
}
#contact-wrapper form#contactform input {
	border-color:#B7B7B7 #E8E8E8 #E8E8E8 #B7B7B7;
	border-style:solid;
	border-width:1px;
	padding:5px;
	font-size:16px;
	color:#333;
}
